Home Dashboard Directory Help
Search

Add the possibility to use $PSVersionTable in a Powershell Manifest by Dardenne Laurent


Status: 

Active


1
0
Sign in
to vote
Type: Suggestion
ID: 779968
Opened: 2/25/2013 11:27:20 AM
Access Restriction: Public
0
Workaround(s)
view

Description

Impossible to use $PSVersionTable in a Powershell Manifest :

RequiredAssemblies = @("$psScriptRoot\$($PSVersionTable.PSVersion)\PSIonicTools.dll")

Could you inject $PSVersion in this context for the next release ?

RequiredAssemblies = @("$psScriptRoot\$PSVersion)\PSIonicTools.dll")
Details
Sign in to post a comment.
Sign in to post a workaround.